/** Shopify CDN: Minification failed

Line 28:13 Expected ":"
Line 198:2 Unexpected "}"
Line 217:2 Comments in CSS use "/* ... */" instead of "//"

**/



/* ANNOUNCEMENT BAR */
.utility-bar {
    height: 50px;
    /* padding: 0 15px; */
}
.customstyle{
  display:flex;
  justify-content: space-between;
   font-family:sans-serif;
}

.list-menu--inline > li{
    font-family: sans-serif !important;
  padding-left:8px !important;
  padding-right:8px !important;
  font-size:14px !important;
   color: #000 !important;
  font-weight 500 !important;
}


slideshow-component:not(.page-width) .slider-buttons{
    width:100%;
   font-family:sans-serif;
}

.announcement-bar-right {
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: flex-end;
	flex: 1;
   font-family:sans-serif;
}
.announcement-bar-left .active img {
    width: 78%;
}

.pv-flex-column.pv-card-product {
    padding-top: 0 !important;
}

.card--standard>.card__content .card__information{
  padding-right:15px !important;
}

  h5, .h5{
    font-size:14px;
    line-height:20px;
  }
  .price__container{
    font-size:14px;
    font-weight:500 !important;
  }

/* Style the dropdown button */
.dropbtn {
	background-color: transparent;
	color: white;
	padding: 12px 0px 12px 15px;
	/* Added extra padding for the caret */
	font-size: 14px;
	border: none;
	cursor: pointer;
	position: relative;
   font-family:sans-serif;
	/* Added relative positioning for caret */
}

/* Style the dropdown content (hidden by default) */
.dropdown-content {
 font-family:sans-serif;
	display: none;
	position: absolute;
	background-color: #fff;
	min-width: 160px;
	box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
	top: 40px;
    right:0;
	border: 1px solid lightgray;
	border-radius: 4px;
    padding-top:5px;
  padding-bottom:5px;
}

.drop-icon>svg {
	width: 10px;
	height: 10px;
}

/* Style the links inside the dropdown */
.dropdown-content a {
	color: black;
	font-size: 11pt;
	padding: 0px 16px;
	text-decoration: none;
	display: block;
   font-family:sans-serif;
}

/* Change color on hover */
.dropdown-content a:hover {
	background-color: #f1f1f1;
  
}

/* Show the dropdown menu on hover */
.dropdown:hover .dropdown-content {
	display: block;
}
@media screen and (max-width: 990px) {
      .announcement-bar-right {
        display: none;
    }
    .announcement-bar-left {
       display: none;
  }
}
@media screen and (max-width: 490px) {

    .customstyle{
    display:grid;
  }
  .announcement-bar-left {
      justify-content: center;
  }
}

/* footer */

@media screen and (min-width: 1024px) {
    .grid--5-col-desktop .grid__item:nth-child(1) {
        width: calc(25% - var(--grid-desktop-horizontal-spacing)* 4 / 5);
        max-width: calc(25% - var(--grid-desktop-horizontal-spacing)* 4 / 5);
        padding-right: 30px;
      
    }
  .grid--5-col-desktop .grid__item:nth-child(2), .grid--5-col-desktop .grid__item:nth-child(3), .grid--5-col-desktop .grid__item:nth-child(4) {
        width: calc(15% - var(--grid-desktop-horizontal-spacing)* 4 / 5);
        max-width: calc(15% - var(--grid-desktop-horizontal-spacing)* 4 / 5);
    }
  .grid--5-col-desktop .grid__item:nth-child(5) {
        width: calc(20% - var(--grid-desktop-horizontal-spacing)* 4 / 5);
        max-width: calc(20% - var(--grid-desktop-horizontal-spacing)* 4 / 5);
    }
    /* .footer__content-bottom .footer__content-bottom-wrapper:nth-child(2) {  
        padding-left: 58px;
    } */

}
@media screen and (min-width: 750px) and (max-width: 1024px){
    .grid--5-col-desktop .grid__item:nth-child(1) {
        width: calc(35% - var(--grid-desktop-horizontal-spacing)* 3 / 4);
        max-width: calc(35% - var(--grid-desktop-horizontal-spacing)* 3 / 4);
        padding-right: 30px;
    }
  .grid--5-col-desktop .grid__item:nth-child(2), .grid--5-col-desktop .grid__item:nth-child(3), .grid--5-col-desktop .grid__item:nth-child(4) {
        width: calc(21% - var(--grid-desktop-horizontal-spacing)* 3 / 4);
        max-width: calc(21% - var(--grid-desktop-horizontal-spacing)* 3 / 4);
    }
    /* .footer__content-bottom .footer__content-bottom-wrapper:nth-child(2) {  
        padding-left: 68px;
    } */
}
@media screen and (max-width: 749px) {
    .grid--5-col-desktop .grid__item:nth-child(1) {
       display:none !important;
    }
  .grid--5-col-desktop .grid__item:nth-child(4){
               width: 100% !important;
      max-width: 100%;
    }
  }
  /* .grid--5-col-desktop .grid__item:nth-child(4){
        width: calc(72% - var(--grid-desktop-horizontal-spacing)* 3 / 4);
        max-width: calc(72% - var(--grid-desktop-horizontal-spacing)* 3 / 4);
  } */

   .footer .grid {
      display:flex !important;
    }
    .footer-block.grid__item {
        padding: 0;
   
        width: 100% !important;
      max-width: 100%;
    }
  }
}
/*footer newsletter*/
.field {
      border-bottom: 2px solid white;
}

/*account*/
.tab {
    min-height: 320px;
    float: left;
    width: 20%;
    height: 320px;
    margin-right: 30px;

}
/* Style the buttons inside the tab */
.tab a {
  display: block;
  //background-color: inherit;
  text-decoration:none;
  color: #8e8e8e;
  padding: 10px 0px;
  width: 100%;
  border: none;
  outline: none;
  text-align: left;
  cursor: pointer;
  font-size: 11pt;
  margin-left:10px;
}

/* Change background color of buttons on hover */
.tab a:hover {
  background-color: #ddd;
  padding-left:30px;
}

/* Create an active/current "tab button" class */
.tab .current-item{
  color: #000;
  font-weight:700;
 /* margin-left:0px; */
}
/* quick add */
.quick-add {
	position: absolute !important;
	top: 36%;
	left: 50% !important;
	transform: translateX(-50%) !important;
}
.quick-add__submit {
    color: #222 !important;
    line-height: 35px !important;
    white-space: nowrap !important;
    background-color: #fff !important;
    padding: 0 20px !important;
    text-align: center !important;
    border: 1px solid #aaa !important;
  font-size:14px !important;
}
.quick-add__submit:hover {
    background: rgb(59, 59, 59) !important;
    color: #fff !important;
}
/* .product-card-wrapper>.card--media>.card__content>.quick-add{
  display: none;
} */



@media screen and (max-width: 990px) {
  .quick-add {
  	position: absolute !important;
  	top: 90% !important;
  	left: 50% !important;
  	transform: translateX(-50%) !important;
  }
    h5, .h5{
    font-size:13px;
    line-height:20px;
  }
  .price__container{
    font-size:13px;
    font-weight:500 !important;
  }
}

@media screen and (max-width: 1260px) {
  .quick-add {
  	position: absolute !important;
  	top: 30% !important ;
  	left: 50% !important;
  	transform: translateX(-50%) !important;
  }
  .quick-add__submit {
    color: #222 !important;
    line-height: 30px !important;
    white-space: nowrap !important;
    background-color: #fff !important;
    padding: 0 15px !important;
    text-align: center !important;
    border: none !important;
  font-size:12px !important;
}
}


.quick-add__submit::after{
  display: none  !important;
}

.pv-outer-border, .pv-outer-border:hover{
    border: none !important;
    height: 32px !important;
    width: 32px !important;
}
.pv-outer-border > div{
  width:32px !important;
  height:32px !important;
}

.fit-values{
  font-size: 14px;
  padding:0px 2px;
  font-weight:500;
}
.totals__total-value,.totals__total>strong{
  font-size:16px;
  font-weight:600;
}

.newsletter-form__field-wrapper .field__input {
    border: 1px solid black;
}
.field__input {
  border: 1px solid #828282 !important;
}

/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
input[type=number] {
  -moz-appearance: textfield;
}
@media screen and (min-width: 750px) {
  .newsletter-form {
    max-width: 56rem !important;
  }
  .newsletter__wrapper .newsletter-form__field-wrapper {
    max-width: 100% !important;
  }


}
/* .pv-flex-column > div > div > div > div:first-child{
  display:none;
} */
@media screen and (max-width: 989px) {
  .header__heading-logo {
    max-width: 80%;
    position: relative;
    top: -2px;
}
  .gm-menu.gm-menu-mobile>.gm-item {
  	width: 90% !important;
  	margin: auto;
  	/* border-bottom: 1px solid #dadada; */
  	margin-bottom: 0;
  }
  .gm-item>.gm-submenu{
     border-bottom: 1px solid #dadada !important;
  }
 
  .gm-menu-installed .gm-menu.gm-menu-49955 .gm-item.gm-level-0 > .gm-target {
    border-bottom: 1px solid #dadada !important;
}
  
 
  .gm-menu.gm-menu-mobile .gm-grid-item .gm-item {		
      padding-left: 30px;
  }
 
  .gm-menu.gm-menu-mobile .gm-grid-item .gm-heading {
          padding-left: 0;
  	border: none !important;
  }

 
.shopify-section-group-header-group {
    z-index: 3;
}
  .footer-block__details-content .list-menu__item--link {
        padding-top: 8px;
        padding-bottom: 8px;
    }
 
}

.share-button{
  margin-top: 4px;
  margin-bottom: 14px;
}
.product__sku{
    margin-top: 2px;
  margin-bottom: 2px;
}
.rev-text{
text-decoration:underline; 
  color:black;
      margin-top: 2px;
  margin-bottom: 4px;
}
#nestscale-product-variant{
       margin-top: 2px;
}
#nestscale-product-variant>div{
    gap:0px !important;
}
.icon-with-text{
      margin-top: 10px;
}

/* .card__heading a:after{
  display:none;
} */

/* .second__customImage{
    display: block;
    max-width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
  opacity:0;
   z-index:1;
  background:#dadada;
  z-index:2;
}
.second__customImage img{
  height: 100%;
    object-fit: cover;
    object-position: center center;
    width: 100%;
 
} */

.card.card--standard.card--media .card__inner:hover .second__customImage{
  opacity:1;
}

.header__icon--menu[aria-expanded="true"]:before{
  top:53px !important;
}

.breadcrumbs{
  margin-bottom:0 !important;
}

.facets-container.scroll-trigger.animate--fade-in {
    padding-top: 0 !important;
}

.section-template--18277936431347__product-grid-padding{
  padding-top:35px !important
}

.for_desktop{
  display:none !important;
}

.announcement-bar-right .dropdown{
  position:relative !important;
}

@media screen and (max-width: 750px) {
 .menu-drawer {
        width: 80% !important;
 }
  .badge {
    padding: 3px 5px;
    font-size: 10px;
    position: relative;
    top:4px;
    border-radius: 3px;
  }

  .card__inner .badge{
    top: -10px;
    right: -3px;
  }
  .section-template--18277936431347__product-grid-padding{
  padding-top:15px !important
  }
  /* .second__customImage{
    display:none !important
  } */
  .for_desktop{
  display:block !important;
}
#shopify-section-sections--18414184988915__announcement-bar .announcement-bar {
     margin-top: 0px !important;
  }
}

label[for=AddressCountryNew], label[for=AddressProvinceNew], label[for=AddressFirstNameNew], label[for=AddressLastNameNew], 
label[for=AddressCompanyNew], label[for=AddressAddress1New], label[for=AddressAddress2New], label[for=AddressCityNew] ,label[for=AddressZipNew], label[for=AddressPhoneNew],[for=RecoverEmaillabel]  {
    display: block !important;
    font-size: 1.4rem !important;
    margin-bottom: .2rem !important;
}

#shopify-section-template--18800510763251__main span.__affirm-logo {
  font-family: "affirm" !important;
}

@media screen and (min-width: 990px) {
    .header--top-center .header__inline-menu {
        justify-self: center;
    }
  .thumbnail-list.slider--tablet-up .thumbnail-list__item.slider__slide {
        width: 100px !important;
        height: 100px !important;
    }
  
}
@media screen and (max-width: 989px) {
.gm-image, .shop-descp{
  display:none !important;
}
}
@media screen and (min-width: 990px)  and (max-width: 1240px){
    .page-width--narrow {
        max-width: 105.6rem;
        padding: 0px 36px 0px 36px;
    }
}


@media screen and (min-width: 750px){
  .pro-media-counter{
    display:none !important;;
  }
  .pro-media-style{
      display: flex  !important;
    gap:20px;
    flex-direction: row-reverse;  
  }
  .product--thumbnail_slider .thumbnail-slider{
     flex-direction:column !important;
     height:100% !important;
    /* position: absolute;
        top: 0;
        left: -15px; */
 max-height:520px !important;
    width: 30%;

  }
.pro-detail-media{
   width: 70%;
}
  .thumbnail-slider .slider-button{
    display:none !important;
  }
  .thumbnail-slider .thumbnail-list.slider--tablet-up{
    flex-direction: column !important;
  }
  .thumbnail-list.slider--tablet-up .thumbnail-list__item.slider__slide {
        width: 100px !important;
        height: 100px !important;
    }
  .pro-details-media-btns{
  position: absolute;
  top: 35%;
  left: 50%;
  transform: translate(-50%, -50%);
  
    justify-content: space-between !important;
    width: 100%;
}
}

/*=====footer CSS=====*/

footer.footer .footer-block__details-content a {
    color: #fff !important;
}
footer.footer .footer-block__details-content a:hover,
footer.footer .footer-block__details-content a:focus,
footer.footer .footer-block__details-content a:focus-visible,
footer.footer .footer-block__details-content a:visited {
  color: #fff;
}
